<!-- http://tinyurl.com/wd003-a6-css-grid -->
<!DOCTYPE html>
<html ang="en">
<head>
	<!-- Meta tags -->
	<meta charset="utf-8">
	<!-- Disable Viewport Zoom -->
<!-- 	<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge"> -->

	<title>Bootstrap Grid System</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style2.css">
</head>
<body>


<div class="container">
	<div class="row">
		<div class="col">
			<a href="#" class="red"> 
				<div class="rounded-circle red">red</div>
			</a>
			<div class="rounded-circle orange">col</div>
			<div class="rounded-circle yellow">col</div>
			<div class="rounded-circle green">col</div>
			<div class="rounded-circle blue">col</div>
			<div class="rounded-circle indigo">col</div>
			<div class="rounded-circle white">col</div>
		</div>
		<div class="col-10">
			<div class="row">
				<div class="col-4 grid1">grid1</div>
				<div class="col-4 grid2">grid2</div>
				<div class="col-4 grid3">grid3</div>
				<div class="col-4 grid4">grid4</div>
				<div class="col-4 grid5">grid5</div>
				<div class="col-4 grid6">grid6</div>
			</div>
		</div>
	</div>
</div>

	<!-- Bootstrap -->
	<script type="text/javascript" src="assets/js/script2.js"></script>
<!-- 	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body> -->
</html>